/* mukta-regular - latin */
@font-face {
    font-family: 'Mukta';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/mukta/mukta-v7-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Mukta Regular'), local('Mukta-Regular'),
         url('fonts/mukta/mukta-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/mukta/mukta-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/mukta/mukta-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/mukta/mukta-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/mukta/mukta-v7-latin-regular.svg#Mukta') format('svg'); /* Legacy iOS */
  }
  

html {
    height: 100%;
    width: 100%;
}

body {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    font-family: 'Mukta', Arial, sans-serif;
    background-color: #fff;
    color: #72797f;
}

a {
    color: #007381;
    text-decoration: none;
    outline: none;
}

.logo {
    display: block;
    font-size: 0;
    margin-bottom: 35px;
}

.logo__image {
    width: 280px;
    height: 50.05px;
}

.main--home {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.nav--footer {
    width: 100%;
    padding: 25px 0;
}

.nav__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav__list--footer {
    display: flex;
    justify-content: center;
}

.nav__link--footer {
    font-size: 14px;
    color: #007381;
    text-transform: lowercase;
    letter-spacing: .3px;
    text-decoration: none;
}

.text {
    width: 100%;
    max-width: 640px;
    margin: 0px auto;
    padding: 0 40px;
    box-sizing: border-box;
}

.text--page {
    padding: 120px 40px 60px;
}

.text__heading {
    font-weight: normal;
    font-size: 16px;
    padding: 0;
    margin: 0 0 20px 0;
}

.text__heading + .text__paragraph {
    margin-bottom: 40px;
}

.text__paragraph {
    letter-spacing: .3px;
    line-height: 1.5;
    padding: 0;
    margin: 0;
}

.text__paragraph--big {
    font-size: 16px;
    text-align: center;
}

.text__paragraph--small {
    font-size: 14px;
    text-align: left;
}

@media (min-width: 750px) {
    
    .logo__image {
        width: 400px;
        height: 71.4px;
    }   
}